﻿body {
}

.course-prompt, .course-field, .course-prompt-sub, .course-field-sub, .course-prompt-sub-sub, .course-field-sub-sub {
    margin-bottom: 5px;
}

.course-prompt, .course-field, .course-prompt-sub, .course-field-sub, .course-prompt-sub-sub, .course-field-sub-sub {
    vertical-align: top;
    display: inline-block;
}

.course-prompt {
    font-weight: bold;
    width: 25%;
}

.course-field {
    width: 65%;
}

.course-prompt-sub {
    font-weight: bold;
    width: 38%;
}

.course-field-sub {
    width: 45%;
}

.course-prompt-sub-sub {
    padding-left: 30px;
    font-weight: bold;
    width: 30%;
}

.course-field-sub-sub {
    width: 45%;
}

menu, ol, ul {
    padding: 0 0 0 15px;
}

.eventdetails_left {
    float: left;
    width: 45%;
    border-collapse: collapse;
    padding-right: 10px;
    padding-top: 10px;
}

.eventdetails_right {
    float: right;
    width: 45%;
    padding-top: 10px;
}

.eventdetails_left_combo {
    float: left;
    width: 250px;
    border-collapse: collapse;
    padding-right: 10px;
    padding-top: 10px;
}

.eventdetails_right_combo {
    float: right;
    width: 285px;
    padding-top: 10px;
}

.pull-left span.nobr p {
    margin: 0;
}

.callaction:disabled {
    opacity:0.6;
}

.callaction:hover:disabled {
    background: #98cc49;
}

.fancypart:hover:disabled {
    background: #8bbb46;
    padding: 5px 15px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-image: url(/assets/images/view-more-white.png);
    background-repeat: no-repeat;
    background-position: center;
}
.icon-toggle, .well.collapsed header .icon-toggle {
    display: none;
}

.addpadding {
    padding-bottom:10px;
}

@media only screen and (max-width: 480px) {
    .course-prompt-sub {
        width: 50%;
    }

    .course-prompt-sub-sub {
        width: 50%;
    }

    .course-field-sub-sub {
        width: 20%;
    }

    .eventdetails_left {
        clear: both;
        float: left;
        width: 100%;
    }

    .eventdetails_right {
        clear: both;
        float: left;
        width: 75%;
    }

    .registerbuttons {
        float: left !important;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .course-prompt-sub-sub {
        width: 32%;
    }

    .eventdetails_right {
        float: right;
        width: 35%;
        padding-top: 10px;
    }
}
